#u97
{
	background-color: #2C888A;
}

#u97_align_to_page
{
	max-width: 960px;
}

#u269-5
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u269-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u282-7
{
	background-color: transparent;
	color: #FFFFFF;
}

#u282-3
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u269,#u282,#u282-4,#u282-5
{
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	line-height: 19px;
}

#u285-6
{
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u110,#u239,#u249,#u257,#u229
{
	background-color: transparent;
}


